{
    "manifest_version": "1.0.21",
    "title": "PuppyCare",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Services",
            "screenshot": "screenshots\/our-services.jpg",
            "source": "templates\/our-services.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/our-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.jpg",
            "source": "templates\/our-team.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Locations",
            "screenshot": "screenshots\/locations.jpg",
            "source": "templates\/locations.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/locations\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/testimonials\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Book An Appointment",
            "screenshot": "screenshots\/book-an-appointment.jpg",
            "source": "templates\/book-an-appointment.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/book-an-appointment\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/?elementor_library=single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: All Singular."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Archive Post",
            "screenshot": "screenshots\/archive-post.jpg",
            "source": "templates\/archive-post.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/?elementor_library=archive-post",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/404\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.jpg",
            "source": "templates\/coming-soon.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/template-kit\/coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Popup Banner",
            "screenshot": "screenshots\/popup-banner.jpg",
            "source": "templates\/popup-banner.json",
            "preview_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/?elementor_library=popup-banner",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "elementor_pro_conditions": [
                    "include\/singular\/front_page"
                ],
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro.",
                    "This template will display on: Front Page."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.7.7",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor Pro",
            "version": "3.7.7",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "9ETCUGE-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/9ETCUGE-min-800x323.jpg",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 61151,
            "dimensions": [
                1440,
                581
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/vet-injecting-medicine-9ETCUGE"
        },
        {
            "filename": "logo-light.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/logo-light.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 2973,
            "dimensions": [
                180,
                37
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "8MLPGWN-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/8MLPGWN-min-800x519.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 98860,
            "dimensions": [
                1440,
                934
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/my-cute-patient-cheerful-middle-aged-vet-looking-w-8MLPGWN"
        },
        {
            "filename": "support.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/support.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1466,
            "dimensions": [
                48,
                48
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "phone_in_talk_watchface_indicator.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/phone_in_talk_watchface_indicator.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1373,
            "dimensions": [
                48,
                48
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "pets.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/pets.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 939,
            "dimensions": [
                48,
                48
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "6K7C26J-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/6K7C26J-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 57231,
            "dimensions": [
                570,
                653
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/brown-border-collie-dog-during-visit-in-vet-6K7C26J"
        },
        {
            "filename": "assignment_add.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/assignment_add.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/book-an-appointment.json",
                    "name": "Book An Appointment"
                }
            ],
            "filesize": 804,
            "dimensions": [
                32,
                32
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "av_timer.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/av_timer.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/book-an-appointment.json",
                    "name": "Book An Appointment"
                }
            ],
            "filesize": 802,
            "dimensions": [
                32,
                32
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "app_shortcut.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/app_shortcut.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/book-an-appointment.json",
                    "name": "Book An Appointment"
                }
            ],
            "filesize": 723,
            "dimensions": [
                32,
                32
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "vaccines.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/vaccines.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/book-an-appointment.json",
                    "name": "Book An Appointment"
                }
            ],
            "filesize": 700,
            "dimensions": [
                32,
                32
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "8849X89-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/8849X89-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 27789,
            "dimensions": [
                480,
                326
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/vet-listening-to-inner-sounds-of-pups-body-8849X89"
        },
        {
            "filename": "L6K5D89-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/L6K5D89-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 32241,
            "dimensions": [
                480,
                326
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/vet-surgeon-cat-on-examination-table-of-veterinari-L6K5D89"
        },
        {
            "filename": "S4SAQVK-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/S4SAQVK-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 24363,
            "dimensions": [
                480,
                326
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/annual-pet-exaxm-S4SAQVK"
        },
        {
            "filename": "M5XV7TR-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/M5XV7TR-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 34623,
            "dimensions": [
                480,
                326
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/closeup-on-tabby-cat-at-the-vet-with-a-stethoscope-M5XV7TR"
        },
        {
            "filename": "PVHTXDB-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/PVHTXDB-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 34849,
            "dimensions": [
                480,
                326
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/two-vets-palming-dog-on-yard-at-veterinary-clinic-PVHTXDB"
        },
        {
            "filename": "YD7UCA6-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/YD7UCA6-min.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 36009,
            "dimensions": [
                480,
                326
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/team-of-doctors-make-a-surgery-of-dog-in-clinic-YD7UCA6"
        },
        {
            "filename": "shape.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/shape-800x28.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/book-an-appointment.json",
                    "name": "Book An Appointment"
                }
            ],
            "filesize": 1743,
            "dimensions": [
                1440,
                50
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "PM9XK2D-min.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/PM9XK2D-min-800x230.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/book-an-appointment.json",
                    "name": "Book An Appointment"
                }
            ],
            "filesize": 96172,
            "dimensions": [
                1170,
                337
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/group-of-pets-sitting-in-front-of-white-background-PM9XK2D"
        },
        {
            "filename": "ZB9PWQL-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/ZB9PWQL-min-800x700.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/locations.json",
                    "name": "Locations"
                }
            ],
            "filesize": 54791,
            "dimensions": [
                905,
                792
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-woman-petting-dog-at-vet-clinic-ZB9PWQL"
        },
        {
            "filename": "logo-6.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/logo-6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2132,
            "dimensions": [
                132,
                35
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-5.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/logo-5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2123,
            "dimensions": [
                139,
                35
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-4.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/logo-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2516,
            "dimensions": [
                164,
                35
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-3.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/logo-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2604,
            "dimensions": [
                136,
                35
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-2.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/logo-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2251,
            "dimensions": [
                140,
                35
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "logo-1.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/logo-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 2104,
            "dimensions": [
                116,
                35
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/logoipsum.com\/"
        },
        {
            "filename": "Rectangle-4-9.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/Rectangle-4-9.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 8078,
            "dimensions": [
                70,
                70
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/multiple-portraits-of-women-and-men-LXJ2NY9"
        },
        {
            "filename": "Rectangle-4-1.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/Rectangle-4-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 7564,
            "dimensions": [
                70,
                70
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/multiple-portraits-of-women-and-men-LXJ2NY9"
        },
        {
            "filename": "Rectangle-4-2.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/Rectangle-4-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 8621,
            "dimensions": [
                70,
                70
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/multiple-portraits-of-women-and-men-LXJ2NY9"
        },
        {
            "filename": "ANDSSKD-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/ANDSSKD-min-800x205.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 43071,
            "dimensions": [
                1170,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/brown-border-collie-dog-during-visit-in-vet-ANDSSKD"
        },
        {
            "filename": "shape-trans.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/shape-trans-800x28.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 1884,
            "dimensions": [
                1440,
                50
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "JGWD9G5-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/JGWD9G5-min-800x282.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/archive-post.json",
                    "name": "Archive Post"
                }
            ],
            "filesize": 68834,
            "dimensions": [
                1440,
                508
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/asian-veterinarian-examine-cat-during-appointment--JGWD9G5"
        },
        {
            "filename": "6K7C26J-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/6K7C26J-1-min.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 40171,
            "dimensions": [
                570,
                474
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/brown-border-collie-dog-during-visit-in-vet-6K7C26J"
        },
        {
            "filename": "R8JFHEV-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/R8JFHEV-min.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 28474,
            "dimensions": [
                700,
                394
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/at-the-veterinary-R8JFHEV"
        },
        {
            "filename": "EHWHK7X-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/EHWHK7X-min.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/book-an-appointment.json",
                    "name": "Book An Appointment"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 38192,
            "dimensions": [
                570,
                345
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinary-doctor-portrait-EHWHK7X"
        },
        {
            "filename": "EHWHK7X-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/EHWHK7X-1-min-800x282.jpg",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 50840,
            "dimensions": [
                1440,
                508
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinary-doctor-portrait-EHWHK7X"
        },
        {
            "filename": "M2GPS94-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/M2GPS94-min-800x282.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 73173,
            "dimensions": [
                1440,
                508
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinary-doctor-checking-dog-heart-with-medical--M2GPS94"
        },
        {
            "filename": "ZM2SZBC-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/ZM2SZBC-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 43457,
            "dimensions": [
                700,
                394
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/team-of-cheerful-and-ambitious-doctors-ZM2SZBC"
        },
        {
            "filename": "A4ZVDTT-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/A4ZVDTT-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 37221,
            "dimensions": [
                480,
                534
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/doctor-at-hospital-A4ZVDTT"
        },
        {
            "filename": "R69SC2W-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/R69SC2W-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 29080,
            "dimensions": [
                480,
                534
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/doctor-at-hospital-R69SC2W"
        },
        {
            "filename": "BEXXXGD-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/BEXXXGD-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 31308,
            "dimensions": [
                480,
                534
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-handsome-eye-doctor-sitting-with-ophth-BEXXXGD"
        },
        {
            "filename": "UD6NDB6-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/UD6NDB6-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 27859,
            "dimensions": [
                480,
                534
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-smiling-female-doctor-in-her-doctors-o-UD6NDB6"
        },
        {
            "filename": "PFHJUC2-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/PFHJUC2-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 24052,
            "dimensions": [
                480,
                534
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/doctor-PFHJUC2"
        },
        {
            "filename": "2ZU3F3J-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/2ZU3F3J-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 30258,
            "dimensions": [
                480,
                534
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-confident-doctor-at-work-2ZU3F3J"
        },
        {
            "filename": "7JFH5N9-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/7JFH5N9-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 27294,
            "dimensions": [
                480,
                534
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/friendly-doctor-7JFH5N9"
        },
        {
            "filename": "FJ34CFZ-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/FJ34CFZ-min.jpg",
            "templates": [
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 29612,
            "dimensions": [
                480,
                534
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-medical-doctor-FJ34CFZ"
        },
        {
            "filename": "3FSRWRE-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/3FSRWRE-min-800x282.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 67137,
            "dimensions": [
                1440,
                508
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinarians-working-with-animals-in-veterinary-c-3FSRWRE"
        },
        {
            "filename": "shape-blue.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/shape-blue-800x28.png",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 1794,
            "dimensions": [
                1440,
                50
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "LKVZ8RM-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/LKVZ8RM-min.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 35381,
            "dimensions": [
                536,
                428
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinary-checkup-LKVZ8RM"
        },
        {
            "filename": "PVSMJZK-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/PVSMJZK-min-800x282.jpg",
            "templates": [
                {
                    "source": "templates\/locations.json",
                    "name": "Locations"
                }
            ],
            "filesize": 48980,
            "dimensions": [
                1440,
                508
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinary-visit-in-clinic-with-vet-and-sick-dog-PVSMJZK"
        },
        {
            "filename": "BMVZWRE-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/BMVZWRE-min-800x282.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 77041,
            "dimensions": [
                1440,
                508
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinary-examing-cute-beagle-dog-at-clinic-BMVZWRE"
        },
        {
            "filename": "LKVZ8RM-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/LKVZ8RM-1-min.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 25765,
            "dimensions": [
                370,
                428
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinary-checkup-LKVZ8RM"
        },
        {
            "filename": "P7XGRDT-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/P7XGRDT-min.jpg",
            "templates": [
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 24795,
            "dimensions": [
                370,
                364
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/male-specialist-examining-dog-veterinary-clinic-P7XGRDT"
        },
        {
            "filename": "58DPT8T-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/58DPT8T-min-800x282.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 69391,
            "dimensions": [
                1440,
                508
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/woman-and-her-children-with-their-dog-at-veterinar-58DPT8T"
        },
        {
            "filename": "Rectangle-4-3.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/Rectangle-4-3.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 8384,
            "dimensions": [
                70,
                70
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/multiple-portraits-of-women-and-men-LXJ2NY9"
        },
        {
            "filename": "Rectangle-4-4.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/Rectangle-4-4.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 7487,
            "dimensions": [
                70,
                70
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/multiple-portraits-of-women-and-men-LXJ2NY9"
        },
        {
            "filename": "Rectangle-4-5.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/Rectangle-4-5.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 7578,
            "dimensions": [
                70,
                70
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/multiple-portraits-of-women-and-men-LXJ2NY9"
        },
        {
            "filename": "Rectangle-4-6.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/Rectangle-4-6.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 8169,
            "dimensions": [
                70,
                70
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/multiple-portraits-of-women-and-men-LXJ2NY9"
        },
        {
            "filename": "Rectangle-4-7.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/Rectangle-4-7.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 8295,
            "dimensions": [
                70,
                70
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/multiple-portraits-of-women-and-men-LXJ2NY9"
        },
        {
            "filename": "Rectangle-4-8.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/09\/Rectangle-4-8.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 7694,
            "dimensions": [
                70,
                70
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/multiple-portraits-of-women-and-men-LXJ2NY9"
        },
        {
            "filename": "R8JFHEV-1-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/R8JFHEV-1-min-800x282.jpg",
            "templates": [
                {
                    "source": "templates\/book-an-appointment.json",
                    "name": "Book An Appointment"
                }
            ],
            "filesize": 56270,
            "dimensions": [
                1440,
                508
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/at-the-veterinary-R8JFHEV"
        },
        {
            "filename": "QG5QTT2-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/QG5QTT2-min-800x282.jpg",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 52215,
            "dimensions": [
                1440,
                508
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/positive-asian-veterinarian-and-grey-cat-on-table--QG5QTT2"
        },
        {
            "filename": "shape-gray-trans.png",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/shape-gray-trans-800x28.png",
            "templates": [
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 1808,
            "dimensions": [
                1440,
                50
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "H3N95RX-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/H3N95RX-min-800x519.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 88929,
            "dimensions": [
                1440,
                934
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinarian-doctor-checks-eyesight-of-a-cat-of-th-H3N95RX"
        },
        {
            "filename": "3MAPB6S-min.jpg",
            "thumbnail_url": "https:\/\/templatekits.themewarrior.com\/puppycare\/wp-content\/uploads\/sites\/67\/2022\/10\/3MAPB6S-min-800x569.jpg",
            "templates": [
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 60272,
            "dimensions": [
                1440,
                1024
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/professional-veterinarian-doctor-makes-checkup-of--3MAPB6S"
        }
    ]
}